<chapter fileref='success.xml'>
  <title>Success Stories</title>
  <chapterinfo>
    <revhistory>
      <revision>
	<revnumber>1.1</revnumber>
	<date>20040120</date>
	<authorinitials>SRB</authorinitials>
	<revremark>
	  <para>Added Solagem Infusion.</para>
	</revremark>
      </revision>
      <revision>
	<revnumber>1.0</revnumber>
	<date>20011213</date>
	<authorinitials>SRB</authorinitials>
	<revremark>
	  <para>Converted from Zveno website.</para>
	</revremark>
      </revision>
    </revhistory>
  </chapterinfo>

  <para>Many people and organisations are using the TclXML family of packages for real-world, successful projects.  Following are a few that we know of.  Feel free to contact <ulink url="mailto:Steve.Ball@zveno.com">Steve Ball</ulink>, the project lead, to add your own success story.</para>

  <itemizedlist>
    <listitem>
      <para>It goes without saying that <ulink url="http://www.zveno.com/">Zveno</ulink> use the TclXML packages quite extensively for delivering applications that use or manipulate XML.  They use TclXML as part of a range of simple to moderately-complex Content Management Systems.</para>
    </listitem>
    <listitem>
      <para><ulink url="http://tcl.activestate.com/tclurl/">Tcl-URL</ulink> - the weekly round-up of Tcl news stories is stored in XML and processed using a combination of TclXML (expat), TclDOM and the Tcl Web Server.</para>

      <para>Enquiries to <ulink url="mailto:webmaster@tcl.activestate.com">Tcl Developer's eXchange</ulink>.</para>
    </listitem>
    <listitem>
      <para><ulink url='http://www.solagem.com'>Solagem Infusion</ulink> uses TclDOM/libxml2 and TclXSLT for application integration.</para>
    </listitem>
    <listitem>
      <para><ulink url="http://www.binevolve.com">Binary Evolution</ulink> use TclXML in their Velocigen product for transforming XML into HTML.</para>
    </listitem>
    <listitem>
      <para><ulink url="http://memory.palace.org/">Memory Palace</ulink> is a search engine for RFCs authored in, or converted to, XML.</para>
    </listitem>
    <listitem>
      <para><ulink url="http://www.i7.com.au/">i7</ulink> use TclXSLT within Vignette for on-the-fly transformation of XML documents to HTML using XSL stylesheets.</para>
    </listitem>
  </itemizedlist>
</chapter>
